@font-face{
    font-family: HightowerText;
    src: url('fonts/HTOWERT.TTF'),
    url('fonts/HTOWERT.eot'); /* IE */
}


body { 
	font-family:HightowerText;
	background-image: url("./images/bg.gif")
	}


#page-wrapper {
	width: 920px;
	margin:0 auto; /* Auto centers the page(??) */
	Xbackground:rgb(242,242,242);
	xbackground-image: url("./images/bg.gif")
	Xborder: 1px solid blue;
}

.shadow-simple {
  Xbackground: #91877b;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}

